Skip to main content
GET
/
api
/
v1
/
bavimail
/
emails
/
{email_id}
/
clicks
Get Email Clicks
curl --request GET \
  --url https://api.example.com/api/v1/bavimail/emails/{email_id}/clicks \
  --header 'Authorization: Bearer <token>'
[
  {}
]

Documentation Index

Fetch the complete documentation index at: https://bavlio.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

email_id
string
required

Query Parameters

limit
integer
default:50
Required range: 1 <= x <= 100
offset
integer
default:0
Required range: x >= 0
link_id
string | null
include_bots
boolean
default:false

Response

Successful Response